Subject: Re: new email
From: Subhojit Hati <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Pradeep Tripathi <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, Rahul Kumar <[email-masked]>, Naveen Rawat <[email-masked]>, Vishal Nayyar <[email-masked]>, arjun hurry <[email-masked]>
Date: Sun, 30 Sep 2018 23:48:12 +0530 (IST)

Hi Ma'am, 

Unfortunately we don't have access to Gmail probably due to firewall. 

@Ashish or Pradeep: Could you please get this sorted for the team asap? 

Regards, 
Subhojit/Joe 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Naveen Rawat" <[email-masked]>, "Vishal Nayyar" <[email-masked]>, "arjun hurry" <[email-masked]> 
Sent: Sunday, September 30, 2018 8:18:17 PM 
Subject: Fwd: new email 

Hi guys, 

Please start logging in and let the rest of the team know. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "- Dr. Sam Robbins -" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 30 September 2018 at 08:50:39 GMT+5:30 
To: [ mailto:[email-masked] | [email-masked] ] , Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, manager < [ mailto:[email-masked] | [email-masked] ] > 
Subject: new email 

BQ_BEGIN

Hi Team... I've setup a new system and going forward, I will then forward "akhil@" to this one. 

First, this is a gmail setup. Login is 

email = [ mailto:[email-masked] |  [email-masked] ] ( hfl.lsm@ was taken ) 

pw = lsm-hfl_21 

Video is at [ http://www.screencast.com/t/hcEABmpcbc | http://www.screencast.com/t/hcEABmpcbc ] 

In the above video, I've given an example for my new assistant, Taylor ... but, it'll be the same for you. 

1 - what questions do you have? 

2 - If this makes sense, I'll start sending emails to this one going forward. 

3 - then, we can will change "akhil@" to forward here. 

4 - all that would be left is to grab info from the akil@ address and save it at the above address --- OR --- I think I can just import everything. 

Cool? 

BQ_END